nobleman
========

Mobile Publish Tool

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/nobleman.svg)](https://npmjs.org/package/nobleman)
[![CircleCI](https://circleci.com/gh/https://github.com/rizentium/nobleman/https://github.com/rizentium/nobleman.git/tree/master.svg?style=shield)](https://circleci.com/gh/https://github.com/rizentium/nobleman/https://github.com/rizentium/nobleman.git/tree/master)
[![Downloads/week](https://img.shields.io/npm/dw/nobleman.svg)](https://npmjs.org/package/nobleman)
[![License](https://img.shields.io/npm/l/nobleman.svg)](https://github.com/https://github.com/rizentium/nobleman/https://github.com/rizentium/nobleman.git/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g nobleman
$ nobleman COMMAND
running command...
$ nobleman (-v|--version|version)
nobleman/1.0.0 darwin-x64 node-v10.15.1
$ nobleman --help [COMMAND]
USAGE
  $ nobleman COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`nobleman hello [FILE]`](#nobleman-hello-file)
* [`nobleman help [COMMAND]`](#nobleman-help-command)

## `nobleman hello [FILE]`

describe the command here

```
USAGE
  $ nobleman hello [FILE]

OPTIONS
  -f, --force
  -h, --help       show CLI help
  -n, --name=name  name to print

EXAMPLE
  $ nobleman hello
  hello world from ./src/hello.ts!
```

_See code: [src/commands/hello.ts](https://github.com/rizentium/nobleman/https://github.com/rizentium/nobleman/blob/v1.0.0/src/commands/hello.ts)_

## `nobleman help [COMMAND]`

display help for nobleman

```
USAGE
  $ nobleman help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.6/src/commands/help.ts)_
<!-- commandsstop -->
